/* TinyMCE specific rules */


.mceContentBody,
.mceContentBody td,
.mceContentBody th {
	font-family: 'Ubuntu', sans-serif;
	font-size: 16px;
	color: #000000;
	letter-spacing: 0.5px;
	line-height: 150%;
}

.mceContentBody a {
	color: #FF0000;
	/*font-weight: bold;*/
	text-decoration: none;
	/*word-break: break-all;*/
}

.mceContentBody a:hover {
	color: #EE0000;
	/*text-decoration: underline;*/
}

.mceContentBody a[href^="tel:"] {
	color: inherit;
}

.mceContentBody p{ line-height:135%;padding: 5px 0;}


.mceContentBody img {
	max-width:100% ;
	height:auto ;
}

.mceContentBody b,
.mceContentBody strong {
	font-weight: 500;
}

.mceContentBody h1 {
	color: #037CC1;
	font-size: 130%;
	font-weight:bold;
	text-transform:uppercase;
	margin:25px 0 15px 0;
	line-height:125%;
	/*text-align: center;*/
}
.mceContentBody h2 {
	color: #FF0000;
	font-size: 120%;
	font-weight:bold;
	margin:20px 0 10px 0;
	line-height:125%;
	/*text-align: center;*/
}
.mceContentBody h3 {
	font-size: 110%;
	font-weight:bold;
	margin:15px 0 5px 0;
	line-height:125%;
	/*text-align: center;*/
}

.mceContentBody .szerviz {
	display: inline-block;
	background-color: #FF0000;
	margin: 15px;
}
.mceContentBody .szerviz>img {
	display: block;
}
.mceContentBody .szerviz>span.title {
	display: block;
	width: 100%;
	color: #FFFFFF;
	text-align: left;
	font-weight:500;
	line-height: 1;
	padding: 5px;
}
.mceContentBody .szerviz_text {
	display: inline-block;
	background-color: none;
	margin: 15px;
	max-width: 339px;
	min-height: 198px;
	
	line-height: 120%;
	text-align: justify;
	vertical-align: bottom;
	
	font-size: 14px;
}
.mceContentBody .szerviz_text .kiemelt3 {
	font-size: 16px;
	color: #000000;
	font-weight:700;
}
.mceContentBody .szerviz_text .kiemelt3 span.brutto{
	font-size: 12px;
	font-weight:500;
}

.mceContentBody .szerviz_text p {
	margin-bottom: 0;
}
.mceContentBody .szerviz_text p:last-child {
	padding-bottom: 0;
}

/****************************/
a.lightboxthumb {
	margin: 0;
}

a.lightboxthumb img {
	/*border: 1px solid #124AAE;*/
	padding: 5px 2% 5px 0;
	width:30%;
	height:auto;
	filter:alpha(opacity=75);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
a.lightboxthumb:hover img {

	/*border: 1px solid #DF4F0F;*/
	filter:alpha(opacity=1);
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	opacity:1;
	/*padding: 3px;*/
}
/****************************/

.szovegblokk {
	/*margin-left:10%;
	margin-right:10%;*/
	margin:30px 20px 0 20px;
	/*line-height:150%;*/
}

.szovegblokk img {
  padding:5px;
}

.szovegblokk p {
  line-height:155%;
}

.kiemelt1 {
	color: #FF0000;
}

.kiemelt2 {
	color: #65a021;
}

.kiemelt3 {
	color: #037CC1;
}

.kiemelt4 {
	color: #037CC1;
	background-color: #ECF2F9;
	padding: 4px;
}


.megjegyzes {
  display:block;
  margin-left:3px;
  margin-right:130px;
  padding:10px;
  border: 0px solid #AAAAAA;
  background-color: #cfe0df;
  color: #373F4D;
  font-size:90%;
  text-align:justify;
}



.elvalasztovonal {
    display: block;
    height: 1px;
    margin-bottom: 2px;
    padding-bottom: 2px;
    border-bottom:1px solid #e1e1e1;
}


.fejlec {
	background-color: #f5f5f5;
	color:#444444 ! important;
	margin:5px 0 5px 0 ! important;
	padding:5px 0 5px 40% ! important;
	font-weight:bold ! important;
	letter-spacing:1px ! important;
	text-transform:none ! important;
	font-size:120% ! important;
}


.tablazat, .tablazat thead {
	font-size: 100%;
	color: #444444;
	font-weight: normal;
	border:none;
	empty-cells: show;
	background-color: #e1e1e1;
	border-bottom:8px solid #f5f5f5;
	width:100%;
	overflow:hidden;
	
}
.tablazat thead {
	
}

.tablazat td {	
	padding: 5px;
	vertical-align:top;
}

.fejlec_tablazatban {	
	padding: 10px;
	vertical-align:top;
	background-color: #f5f5f5;
	color:#444444 ! important;
	border-bottom:4px solid #FFFFFF;
	border-top:4px solid #FFFFFF;
	font-size:120% ! important;
	font-weight:bold ! important;

	text-align:center !important;
}

.fejlec_tablazatban td{	
	padding-top:15px;
	text-align:center !important;
}

.mceContentBody .banner {
	padding: 12px 0;
	border-radius: 10px;
	margin-bottom: 10px;
	
	border: 1px dotted #555555;
	width: 205px;
}

.fontos {
	border: 1px dashed #4F4C47;
	background-color: #7AB317;
	padding: 6px !important;
	color: #404040;
}

.nagyon_fontos {
	border-top: 6px solid #FABB20;
	background-color: #4F4C47;
    background-image: url(/kepek/rte/hiba_ikon.png);
    background-repeat: no-repeat;
    background-position: 7px 7px;	
	padding: 65px 45px 45px 45px !important;
	color: #FABB20;
	font-size: 150%;
	line-height: 120%;
}

.zoom {
	border: 0;
}

.condensed {
	letter-spacing: 0px;
}

.lista_abc {
	list-style-type: lower-alpha;
}
.lista_ABCD {
	list-style-type: upper-alpha;
}

.lista_zold_pipa {
	 list-style-image: url(/kepek/rte/lista01.png);
	 padding-left: 30px;
	 margin-bottom: 0;
	 font-weight: 500;
}

.cim01 {
	background-image: url(/kepek/rte/cimhatter01.png);
	background-repeat: repeat-x;
	height: 56px;
	line-height: 56px;
	margin:0;
	font-size: 32px;
	text-align: center;
	color: white;
	font-weight: bold;	
	text-shadow: 0px 0px 3px rgba(0, 0, 0, .8);
}


.box00 {
	display: inline-block;
	width: 430px;
	/*flex-direction: column;*/
	vertical-align: top;
}

.box01, .box02 {
	margin: 0 0 0 7px;
	
/*	-webkit-box-shadow: 3px 3px 5px 0px rgba(32, 32, 32, 0.75);
	-moz-box-shadow:    3px 3px 5px 0px rgba(32, 32, 32, 0.75);
	box-shadow:         3px 3px 5px 0px rgba(32, 32, 32, 0.75);
*/	
	font-size: 20px;
}
.box02 strong {font-weight: bold}

.box02 p {padding: 10px 14px}
.box02 div.text01 {display: flex;font-weight: bold;padding: 0px 14px;}
.box02 div.text01>div {
	flex: 1;
	justify-content: space-between;
}
.box02 div.text01>div:last-child {
	text-align: right;
}
